<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Moje konta bankowe</title>
    <meta charset="UTF-8">
    <link href="/css/main2.css" rel="stylesheet"/>
</head>

<body>

<header th:insert="~{headerLogged :: copy}"></header>

<section class="my_finance_history_accounts">
    <table th:each="overflow : ${session.financeHistoryList}">
        <tr>
            <td>Nazwa przelewu</td>
            <td th:text="${overflow.getOverflowName()}"></td>
        </tr>
        <tr>
            <td>Nazwa odbiorcy</td>
            <td th:text="${overflow.getReceiverName()}"></td>
        </tr>
        <tr>
            <td>Kwota</td>
            <td th:text="${overflow.getAmount()}"></td>
        </tr>
        <tr>
            <td>Data przelewu</td>
            <td th:text="${overflow.getDate()}"></td>
        </tr>
        <tr>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td></td>
        </tr>
    </table>
</section>

<footer th:insert="~{footer :: copy}"></footer>

</body>

</html>